 .st_mybd_m_show {
     display: none;
 }

 .digital-wrap {
     position: relative;
     width: 100%;
     margin: 0 0 1rem 0;
     padding: 0rem;
     display: flex;
     flex-direction: column;
     gap: 1.2rem;
     height: 100%;
 }

 /* 버튼 스타일 */
 .btn_category {
     display: block;
     width: 100%;
     height: 40px;
     border: 1px solid #ddd;
     background: #fff;
     font-size: 14px;
     color: #777;
     cursor: pointer;
     position: relative;
 }

 .btn_category .icon {
     width: 12px;
     height: 10px;
     background: #777;
     display: inline-block;
     position: relative;
     margin-right: 8px;
 }

 .btn_category .icon::before,
 .btn_category .icon::after {
     content: '';
     position: absolute;
     width: 100%;
     height: 2px;
     background: #fff;
 }

 .btn_category .icon::before {
     top: 2px;
 }

 .btn_category .icon::after {
     top: 6px;
 }

 .btn_category.on {
     background: #323443;
     color: #fff;
     border-color: #323443;
 }

 .btn_category.on .icon {
     background: #fff;
 }

 .btn_category.on .icon::before,
 .btn_category.on .icon::after {
     background: #555;
 }

 /* 카테고리 리스트 */
 .digital_cate_list {
     display: none;
     padding: 0;

 }

 .digital_cate_list li {
     width: 50%;
     padding: 4px;
     list-style: none;
 }

 .digital_cate_list li a {
     display: block;
     padding: 8px;
     border: 1px solid #ccc;
     background: #fff;
     font-size: clamp(1rem, 0.818rem + 0.91vw, 1.5rem);
     color: #777;
     text-align: center;
     text-overflow: ellipsis;
     white-space: nowrap;
     overflow: hidden;
     transition: all 0.3s;

 }

 .count-num {
     font-size: 0.8em;
     display: inline-flex;
     width: auto;
     max-width: -webkit-fit-content;
     max-width: -moz-fit-content;
     max-width: fit-content;
     height: 0.8rem;
     border-radius: 50%;
 }

 .digital_cate_list li:hover a,
 .digital_cate_list li.on a {
     border-color: #830010;
     color: #830010;
 }

 /* 버튼 스타일 개선 */

 /* 반응형 디자인 */
 @media screen and (max-width: 767px) {
     .digital_cate_list.on {
         display: flex;
         transition: all 0.3s;
         flex-direction: row;
         flex-wrap: wrap;
         margin-top: 0.5rem;
         gap: 0.3rem;
         justify-content: space-between;

     }

     .digital_cate_list.on li {
         padding: 0;
         width: 49%;
     }

     .digital_cate_list.on li:nth-child(odd) {
         justify-self: flex-start;
     }

     .st_mybd_m_show {
         display: block;
     }

     .st_mybd_m_hide {
         display: none;
     }
 }

 @media screen and (min-width: 768px) {
     .digital-wrap {
         margin-bottom: 30px;
         padding: 0px 0px 1rem;
         border-radius: 5px;
     }

     .btn_category {
         display: none;
     }

     .digital_cate_list {
         display: flex;
         gap: 0px;
         justify-content: space-around;
     }
 }

 @media screen and (min-width: 1024px) {
     .digital-wrap {
         background-color: #fff;
         border: 0;
         margin: 0 0 0px 0;
     }

     .digital_cate_list {
         justify-content: center !important;
     }

     .digital_cate_list li {
         width: auto;
         max-width: -webkit-fit-content;
         max-width: -moz-fit-content;
         max-width: fit-content;
     }

     .digital_cate_list li a {
         padding: 8px 40px;
         border: 1px solid #d8d8d8;
         color: #999;
         width: 100%;
         max-width: -webkit-fit-content;
         max-width: -moz-fit-content;
         max-width: fit-content;
     }

     .digital_cate_list li:hover a,
     .digital_cate_list li.on a {
         border-color: #FF6F30;
         color: #FF6F30;
     }
 }

 .digital-list {
     display: grid;
     position: relative;
     grid-template-columns: repeat(auto-fill, minmax(23%, 1fr));
     gap: 1.4rem 1rem;
     justify-content: center;
     /* 중앙 정렬 */
     width: 100%;
     margin: 2rem auto;
     /* 가운데 정렬 */
 }

 .digital {
     position: relative;
     width: 100%;
     padding-top: 56.25%;
     /* 16:9 비율 유지 */
     background-size: cover;
     background-position: center;
     background-repeat: no-repeat;
     border-radius: 0px;
     overflow: hidden;
     border: 1px solid #eee;
     height: 100%;
     aspect-ratio: 1.5/1;
     overflow: hidden;
     transition: all 0.3s ease-in-out;
 }
 .digital-facilities
 {
     grid-template-columns:1fr!important;
     place-items: center; /* 가로 & 세로 중앙 정렬 */
 }
 .digital-facilities .digital
 {
    width: 80%;
    padding-top:0px!important;
    aspect-ratio: unset!important;


 }
 @media screen and (max-width:768px) {
    .digital-facilities .digital
    {
       width: 96%;
    }
 }
 .digital a {
     display: block;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     overflow: hidden;
 }
 .digital-facilities a
 {
    position: relative!important;
 }
 @media screen and (min-width:768px) {
     .digital-info {
         position: absolute;
         width: 100%;
         height: 100%;
         top: 0%;
         left: 0px;
         background-color: rgba(0, 0, 0, 0.5);
         transition: all 0.3s;
         opacity: 0;
         display: flex;
         flex-direction: column;
         gap: 0.2rem;
         align-items: center;
         transition: all 0.3s ease-in;
         justify-content: center;
     }

     .digital a:hover .digital-info {

         opacity: 1;


     }


 }


 .digital-youtube {
     width: 2rem !important;
     height: 2rem !important;
     -webkit-filter: invert(13%) sepia(100%) saturate(7483%) hue-rotate(359deg) brightness(107%) contrast(106%);
     filter: invert(13%) sepia(100%) saturate(7483%) hue-rotate(359deg) brightness(107%) contrast(106%);
     position: absolute;
     z-index: 10;
     right: 1rem;
     bottom: -5rem;
 }

 .digital-img {
     width: 2rem !important;
     height: 2rem !important;
     -webkit-filter: invert();
     filter: invert();
     position: absolute;
     z-index: 10;
     right: 1rem;
     bottom: -5rem;
 }

 .digital-all {
     width: 2rem !important;
     height: 2rem !important;
     position: absolute;
     z-index: 10;
     right: 1rem;
     bottom: -5rem;
 }

 .digital-info h3 {
     color: white;
     font-size: calc(100% + 0.3rem);
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
     width: auto;
     max-width: 80%;
 }

 .digital-info p {
     font-size: 1.2rem !important;
     color: orange;
 }

 .digital-youtube,
 .digital-img,
 .digital-all {
     transition: all 0.3s ease-in;
     opacity: 0;
 }

 .digital a:hover :is(.digital-youtube, .digital-img, .digital-all) {
     bottom: 1rem;
     opacity: 1;
 }
 .digital-facilities  a :is(.digital-youtube, .digital-img, .digital-all)
 {
    bottom: 1rem!important;
     opacity: 1!important;
 }
 .digital img {
     width: 100%;
     height: 100%;
     -o-object-fit: cover;
     object-fit: cover;

 }

 @media screen and (max-width:768px) {
     .digital-info {
         position: absolute;
         width: 100%;
         height: 24%;
         top: 76%;
         left: 0px;
         background-color: rgba(0, 0, 0, 0.5);
         transition: all 0.3s;
         opacity: 1;
         display: flex;
         flex-direction: row;
         gap: 0.5rem;
         align-items: center;
         justify-content: flex-start;
         padding: 0 0.5rem;
     }
     .digital-facilities  .digital-info
     {
        justify-content: flex-end!important;
        padding: 0 1rem;
     }
     .digital-youtube,
     .digital-img,
     .digital-all {
         top: 5% !important;
         opacity: 1 !important;
     }

 }


 /* 반응형 크기 조정 */
 @media screen and (max-width:1024px) {
     .digital-list {
         grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
     }
 }

 @media screen and (max-width:768px) {
     .digital-list {
         grid-template-columns: repeat(auto-fill, minmax(48%, 1fr));
     }
 }

 @media screen and (max-width:346px) {
     .digital-list {
         grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
     }
 }

 /* 숨겨진 이미지 갤러리 */
 .hidden-gallery {
     display: none;
 }

 .digital-empty {
     position: relative;
     width: 100%;
     grid-column: 1 / -1;
     /* 첫 번째부터 마지막 열까지 차지 */
     padding: 1rem;
     display: flex;
     font-size: calc(100% + 0.5rem);
     justify-content: center;
     height: 20vh;
     align-items: center;

 }

 .digital-paginate
 {
    position: relative;
    width: 100%;
    padding: 1rem;
    margin: 1rem auto;
 }